Subject: Opening a Wholesale Account
From: Chester Garcia <[email-masked]>
To: "[email-masked]" <[email-masked]>
Cc: Aljon Dado-Acon <[email-masked]>, Lot Mansueto <[email-masked]>
Date: Tue, 22 Jul 2025 18:03:32 +0000

Hi Designer Living,

I represent Gordon Companies Inc<https://www.gordoncompaniesinc.com/>, and our Ecommerce Director, Eileen Cwanek, would like to inquire about opening a wholesale account with your company as I do believe we could do some good business together.

We have been around since 1977, and have been profitable and grown every single year to the point of becoming a $35,000,000 retailer. We started as a small brick and mortar store and grew from there. We now have four brick and mortar locations in Western New York, which also do very well. In 2004 we ventured into operating our online storefront and have built a system around doing so, which has kept us buying smart and profitable.

Our registered online shoppers have grown to over 2 million, and we just surpassed 1 million orders shipped last year. Our shoppers enjoy a diverse product catalog! What was once a seasonal destination has grown into a year-round storefront for everything home and more!

Click the following links for additional company highlights<https://gcids.sharepoint.com/:b:/s/JIT/EazuBs15mRlNvjMf_hlgFP0BHa7ydiCYBYqyg5lfTaEoDg?e=xNoQXK>, our resale certificate<https://gcids.sharepoint.com/:b:/s/JIT/EfKRSSQcOndLlOu3kKBx2eUB4XpIYe1Nom85D2ZownCVKQ?e=gsUg87>, and credit application<https://gcids.sharepoint.com/:b:/s/JIT/EWTL6LAEzWtEqLWIpSFzUzwBxYzhEV6oMgACJn9EnO06mw?e=f51Uqh>.

You can also learn more about us by visiting one of our branded online stores: Christmascentral.com<http://christmascentral.com/>, Christmas.com, or poolcentral.com. We have BIG PLANS for Christmas.com, which will eventually become our flagship brand!

To set the right expectations, our current focus is to onboard new Vendors that have direct ship capabilities.  Many of our direct ship vendors see an annual order volume in the six figures, so be prepared for some heavy order volume!  We also regularly place domestic or direct import orders with our direct ship vendors for high-velocity SKUs.

If working with us in 2025 is something you are interested in, please contact Aljon Dado-Acon our Ecommerce Manager directly.  I have CC'ed Aljon on this email.

Thank you very much and looking forward to your response,

All the best,
Chester Garcia
Just-In-Time Department | Gordon Companies Inc.
e: [email-masked]<mailto:[email-masked]>